---
slug: 2022/api-hackathon-2022
title: API Hackathon 2022
authors: [ysahnpark]
tags: [hackathon, api]
---

Aligned with our vision to democratize the carbon management, we participated 
in an international API Hackathon as one of the 10 API providers.

I have previously participated in Hackathons as developer, but this is my first time 
as a solution provider / mentor.

From the 30 teams that participated in the Hackathon, the following five used our Greenhouse gas management API:
- Jurnee
- VegVault
- AyoPulih
- Snorlax
- Eco.ID

I was very pleased to mentor the teams. The participants were not only smart and hard-working 
but also showed *passion for fixing a huge problem*.

I was impressed with some of the outcomes, the teams were able to digest the complex domain of 
carbon management.

> Teams, congratulations to you all! Your efforts will make a great difference.
> Be persistent, climate change is a complex issue.
> And **good luck on your climate action journey!**


**It is our hope that more people join the collective action to mitigate the climate crisis.**


<img
  src={require('./2022-10-18-api-hackathon-2022-event.jpeg').default}
  alt="EcoLoop login 2" style={{height: 400}}
/>

